body {
  line-height: 1.5;
}

.pcShow {
  display: block;
}

.kuwashiku {
  width: 13%;
  margin: 0 auto;
  padding-top: 10px;
}

.kuwashiku img {
  width: 100%;
}

p.date img {
  width: 53% !Important;
  margin: 0 auto;
  text-align: center;
}

p.date {
  background: #8cc667;
  margin: 0 auto;
  text-align: center;
  padding-bottom: 60px;
  max-width: 1200px;
}

@media only screen and (max-width: 767px) {
  p.date {
    padding-bottom: 30px;
  }
}

.kouhu_txt {
  width: 43%;
}


p.att.netArera {
  background: #FFF5D7;
  padding: 10px;
  border-radius: 10px;
  border: solid 2px #fff;
}


ul.cont_set_list li {
  text-indent: -1.9%;
}



ul.step_list {
  display: flex;
  justify-content: space-between;
}


@media only screen and (max-width: 767px) {
  .pcShow {
    display: none;
  }
}

.spShow {
  display: none;
}

@media only screen and (max-width: 767px) {
  .spShow {
    display: block;
  }
}

.side_bur_list {
  position: fixed;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 100;
}

@media only screen and (max-width: 767px) {
  .side_bur_list {
    display: none;
  }
}

.side_bur_list ul li {
  width: 130px;
  margin-bottom: 20px;
}

.cp_wrap {
  max-width: 1040px;
  margin: auto;
}

@media only screen and (max-width: 767px) {
  .cp_wrap {
    padding: 0 15px;
  }
}

.cp_wrap_2 {
  max-width: 1000px;
  margin: auto;
}

@media only screen and (max-width: 767px) {
  .cp_wrap_2 {
    padding: 0 5px;
  }
}

.att {
  font-size: 15px;
  text-align: justify;
}

@media only screen and (max-width: 767px) {
  .att {
    font-size: 13px;
    text-indent: -13px;
    margin-left: 13px;
  }
}

#campaign-wrap {
  margin-top: -70px;
  margin-bottom: -80px;
  background: #8cc667;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap {
    margin-top: -40px;
  }
}

#campaign-wrap img {
  width: 100%;
}

#campaign-wrap .main_img_area {
  background-image: url(../img/mv_bg.png);
  background-size: contain;
  background-position: center;
  background-color: #e3eba3;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .main_img_area {
    padding-bottom: 0;
  }
}

#campaign-wrap .main_img_area .page_ti {
  max-width: 1040px;
  margin: auto;
  padding-top: 40px;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .main_img_area .page_ti {
    padding: 30px 15px 0;
  }
}

#campaign-wrap .main_img_area .about_zeh {
  max-width: 880px;
  margin: auto;
  padding-top: 30px;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .main_img_area .about_zeh {
    padding: 20px 30px 0;
  }
}

#campaign-wrap .main_img_area .date {
  max-width: 527px;
  margin: auto;
  padding-top: 30px;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .main_img_area .date {
    padding: 20px 30px 0;
  }
}

#campaign-wrap .main_img_area .mv_img {
  max-width: 1200px;
  margin: auto;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .main_img_area .mv_img {
    padding-top: 0;
  }
}


#campaign-wrap .jyoseikin_kouhu_sec {
  padding: 30px 0;
  background-color: #8cc667;
  margin-top: -35px;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .jyoseikin_kouhu_sec {
    padding: 50px 0 40px 0;
  }
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .jyoseikin_kouhu_sec .cp_wrap {
    padding: 0 30px;
  }
}

#campaign-wrap .jyoseikin_kouhu_sec .kouhu_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .jyoseikin_kouhu_sec .kouhu_box {
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .jyoseikin_kouhu_sec .kouhu_box .kouhu_txt {
    width: 100%;
  }
}

#campaign-wrap .jyoseikin_kouhu_sec .kouhu_box .kouhu_txt h2 {
  font-size: 28px;
  font-weight: bold;
  padding-bottom: 5px;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .jyoseikin_kouhu_sec .kouhu_box .kouhu_txt h2 {
    font-size: 20px;
  }
}

#campaign-wrap .jyoseikin_kouhu_sec .kouhu_box .kouhu_txt .txt_ti {
  font-size: 20px;
  margin: 10px 0 12px 0;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .jyoseikin_kouhu_sec .kouhu_box .kouhu_txt .txt_ti {
    font-size: 16px;
    margin: 6px 0 8px 0;
  }
}

#campaign-wrap .jyoseikin_kouhu_sec .kouhu_box .kouhu_img {
  width: 55%;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .jyoseikin_kouhu_sec .kouhu_box .kouhu_img {
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .jyoseikin_kouhu_sec .kouhu_box .kouhu_img p {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

#campaign-wrap .jyoseikin_kouhu_sec .read_txt {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  margin-top: 40px;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .jyoseikin_kouhu_sec .read_txt {
    font-size: 16px;
    margin-top: 30px;
  }
}

#campaign-wrap .contents {
  padding: 30px;
  padding-top: 80px;
  padding-bottom: 0px;
  width: 90%;
  margin: 0 auto;
  background: #EEF3C9;
  border-radius: 30px;
  max-width: 1200px;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .contents {
    padding: 10px;
    padding-top: 40px;
    padding-bottom: 10px;
    width: 90%;
  }
}

#campaign-wrap .contents .contents_ti {
  margin-bottom: 50px;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .contents .contents_ti {
    margin-bottom: 30px;
  }
}

#campaign-wrap .contents .cont_set {
  margin-bottom: 70px;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .contents .cont_set {
    margin-bottom: 40px;
  }
}

#campaign-wrap .contents .cont_set .cont_set_ti {
  display: inline-block;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .contents .cont_set .cont_set_ti {
    font-size: 17px;
    padding: 5px 0px;
    margin-bottom: 10px;
  }
}

#campaign-wrap .contents .cont_set .cont_set_list li {
  margin-bottom: 12px;
  padding-left: 18px;
  position: relative;
  font-size: 18px;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .contents .cont_set .cont_set_list li {
    font-size: 15px;
    padding-left: 15px;
  }
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .contents .cont_set .cont_set_list li::before {
    width: 10px;
    height: 10px;
    top: 7px;
    text-indent: -3.5%;
  }
}

#campaign-wrap .contents .cont_set .column_box {
  background-color: #fff;
  padding: 30px;
  border-radius: 10px;
  font-size: 18px;
  margin-top: 35px;
  position: relative;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .contents .cont_set .column_box {
    padding: 20px;
    font-size: 15px;
    margin-top: 30px;
  }
}

#campaign-wrap .contents .cont_set .column_box .column_img {
  position: absolute;
  top: -90px;
  right: -150px;
  width: 300px;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .contents .cont_set .column_box .column_img {
    top: -15px;
    right: -30px;
    width: 22vw;
  }
}

#campaign-wrap .contents .cont_set .column_box .column_ti {
  font-weight: bold;
  margin-bottom: 12px;
  background: #5EB279;
  padding: 5px;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .contents .cont_set .column_box .column_ti {
    margin-bottom: 15px;
  }
}

#campaign-wrap .contents .cont_set .column_box .column_list li {
  margin-bottom: 5px;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .contents .cont_set .column_box .column_list li {
    margin-bottom: 10px;
    text-indent: -26px;
    margin-left: 26px;
  }
}

#campaign-wrap .contents .cont_set .column_box .column_txt {
  margin-bottom: 12px;
}

#campaign-wrap .contents .cont_set .cont_set_txt {
  font-size: 18px;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .contents .cont_set .cont_set_txt {
    font-size: 15px;
  }
}

#campaign-wrap .contents .cont_set .step_list {
  margin-top: 30px;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .contents .cont_set .step_list {
    margin-top: 20px;
    display: block;
  }
}

#campaign-wrap .contents .cont_set .step_list li {
  background-color: #fff;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: block;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 30px;
  position: relative;
  width: calc(90% / 4);
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .contents .cont_set .step_list li {
    display: block;
    width: 100%;
    margin-bottom: 50px;
  }

}

#campaign-wrap .contents .cont_set .step_list li .step_ti {
  border-radius: 10px 10px 0px 0px;
  background-color: #abcd03;
  padding: 10px;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .contents .cont_set .step_list li .step_ti {
    padding: 6px;
    border-radius: 10px 10px 0px 0px;
  }
}

#campaign-wrap .contents .cont_set .step_list li .step_ti img {
  width: 150px;
  text-align: center;
  margin: 0 auto;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .contents .cont_set .step_list li .step_ti img {
    width: auto;
    height: 50px;
    margin: auto;
  }
}

#campaign-wrap .contents .cont_set .step_list li .step_txt {
  width: 100%;
  font-size: 17px;
  margin: 0 auto;
  padding: 15px;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .contents .cont_set .step_list li .step_txt {
    width: 100%;
    padding-right: 0%;
    font-size: 15px;
    padding: 20px;
  }
}

#campaign-wrap .contents .cont_set .step_list li::after {
  content: "";
  width: 50%;
  height: 40px;
  background-image: url("../img/step_arrow_migi.png");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  bottom: 91px;
  left: 130%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

#campaign-wrap .contents .cont_set .step_list li:last-child::after {
  content: none;
}

#campaign-wrap .contents .cont_set .step_list li:nth-child(odd) .step_ti {
  background-color: #009944;
}

#campaign-wrap .contents .cont_set .att_list {
  padding-bottom: 40px;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .contents .cont_set .att_list {
    margin-top: 30px;
    padding-bottom: 0px;
  }
}

#campaign-wrap .contents .cont_set .att_list li {
  font-size: 15px;
  text-indent: -15px;
  margin-left: 15px;
}

@media only screen and (max-width: 767px) {
  #campaign-wrap .contents .cont_set .att_list li {
    font-size: 13px;
    text-indent: -13px;
    margin-left: 13px;
  }

  #campaign-wrap .contents .cont_set .step_list li::after {
    content: "";
    width: 10%;
    height: 40px;
    background-image: url("../img/step_arrow_migi.png");
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    bottom: -59px;
    left: 44%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: rotate(90deg);
  }
  p.date img {
  width: 75% ! Important;
}

}

#campaign-wrap .foot_house_repeat {
  width: 100%;
  height: 80px;
}